## gpe-mixer 0.50

=== debian/changelog ===
gpe-mixer (0.50-1) unstable; urgency=low

  * New upstream release
  * Change to dpkg source format 3.0 for .bz2 support.
  * Change to autotools support with this upstream version.
  * Update standards version (no changes)

 -- Neil Williams <codehelp@debian.org>  Sun, 13 Mar 2011 10:20:09 +0000

gpe-mixer (0.42-3) unstable; urgency=low

  * Add pkg-gpe vcs fields.

 -- Neil Williams <codehelp@debian.org>  Sun, 20 Dec 2009 18:12:51 +0000

gpe-mixer (0.42-2) unstable; urgency=low

  * fails to start if not using the framebuffer (Closes: #498373)
    (also needs the PNG packaged or symlinked).

 -- Neil Williams <codehelp@debian.org>  Wed, 10 Sep 2008 11:49:18 +0100

gpe-mixer (0.42-1) unstable; urgency=low

  * Initial release. (Closes: #404381: ITP: gpe-mixer -- audio mixer
    frontend for GPE - Debian Bug report logs)

 -- Neil Williams <codehelp@debian.org>  Thu, 29 Nov 2007 20:32:15 +0000
