=== debian/control ===
Source: gpe-mixer
Section: sound
Priority: extra
Maintainer: Neil Williams <codehelp@debian.org>
Uploaders: Debian GPE team <pkg-gpe-maintainers@lists.alioth.debian.org>, Moray Allan <moray@debian.org>,
 Phil Blundell <pb@debian.org>, Philippe De Swert <philippedeswert@scarlet.be>
Build-Depends: cdbs, debhelper (>= 5), libgpewidget-dev, libgtk2.0-dev,
 intltool, libglib2.0-dev
Standards-Version: 3.9.1
Vcs-SVN: svn://svn.debian.org/pkg-gpe/trunk/gpe-mixer/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gpe/trunk/gpe-mixer/trunk/

Package: gpe-mixer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gpe-icons (>= 0.23)
Description: audio mixer frontend for GPE
 Enables configuration of the internal audio mix on an
 embedded device in the GPE Palmtop Environment.
