=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(CURDIR)/debian/gpe-mixer/

common-install-arch::
	install -d debian/gpe-mixer/usr/share/pixmaps/
	install -m 0644 debian/gpe-mixer.xpm debian/gpe-mixer/usr/share/pixmaps/
	install -m 0644 gpe-mixer.png debian/gpe-mixer/usr/share/pixmaps/
	install -d debian/gpe-mixer/usr/share/man/man1/
	install -m 0644 debian/gpe-mixer.1 debian/gpe-mixer/usr/share/man/man1/
